- @vertigis/arcgis-extensions
- data/support/lpkxInterfaces
- LpkxCimSymbolReference

# Interface LpkxCimSymbolReference

Interface for a CIM Symbol reference.

interface LpkxCimSymbolReference {
symbol: LpkxCimSymbol;
}

#####
Index

### Properties

symbol

##
Properties

### symbol

symbol: LpkxCimSymbol

The symbol.

###
Settings

Member Visibility

- Protected
- Inherited

Theme

###
On This Page

Properties
symbol